For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
Dropbox Sign WebSDKsSign Up
DocumentationAPIChangelog
DocumentationAPIChangelog
  • API Quickstart
  • API Reference
    • Welcome
    • Authentication
    • Account
      • GETGet Account
      • PUTUpdate Account
      • POSTCreate Account
      • POSTVerify Account
    • Signature Request
    • Template
    • Bulk Send Job
    • Report
    • Team
    • Unclaimed Draft
    • Embedded
    • API App
    • Fax
    • Fax Line
  • Manual Reference Pages
    • Warnings and Errors
    • Constants
    • Search
    • Premium Branding
    • Expiration
    • Glossary
LogoLogo
Dropbox Sign WebSDKsSign Up
API ReferenceAccount

Get Account

||View as Markdown|
GET
https://api.hellosign.com/v3/account
GET
/v3/account
$curl -X GET 'https://api.hellosign.com/v3/account?email_address=jack@example.com' \
> -u 'YOUR_API_KEY:'
1{
2 "account": {
3 "account_id": "5008b25c7f67153e57d5a357b1687968068fb465",
4 "email_address": "me@dropboxsign.com",
5 "is_locked": false,
6 "is_paid_hs": true,
7 "is_paid_hf": false,
8 "quotas": {
9 "api_signature_requests_left": 1250,
10 "documents_left": null,
11 "templates_left": null,
12 "sms_signatures_left": 1
13 },
14 "callback_url": null,
15 "role_code": null,
16 "locale": "en-US"
17 }
18}
Returns the properties and settings of your Account.
Was this page helpful?
Previous

Account

Next

Update Account

Built with

Authentication

AuthorizationBasic

Your API key can be used to make calls to the Dropbox Sign API. See Authentication for more information. ✅ Supported by Try it console (calls sent in test_mode only).

OR
AuthorizationBearer

You can use an Access Token issued through an OAuth flow to send calls to the Dropbox Sign API from your app. The access scopes required by this endpoint are listed in the gray box above. See Authentication for more information. ❌ Not supported by Try it console.

Query parameters

account_idstringOptional

account_id or email_address is required. If both are provided, the account id prevails.

The ID of the Account.

email_addressstringOptional

account_id or email_address is required, If both are provided, the account id prevails.

The email address of the Account.

Response headers

X-RateLimit-Limitinteger
The maximum number of requests per hour that you can make.
X-RateLimit-Remaininginteger
The number of requests remaining in the current rate limit window.
X-Ratelimit-Resetinteger
The Unix time at which the rate limit will reset to its maximum.

Response

successful operation
accountobject
warningslist of objects
A list of warnings.

Errors

4XX
Client Request Error